

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/39475c");


@font-face {font-family: 'NeoSansPro-Light';src: url('webfonts/39475C_0_0.eot');src: url('../fonts/39475C_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/39475C_0_0.woff2') format('woff2'),url('../fonts/39475C_0_0.woff') format('woff'),url('../fonts/39475C_0_0.ttf') format('truetype');}


@font-face {font-family: 'NeoSansPro-LightItalic';src: url('../fonts/39475C_1_0.eot');src: url('../fonts/39475C_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/39475C_1_0.woff2') format('woff2'),url('../fonts/39475C_1_0.woff') format('woff'),url('../fonts/39475C_1_0.ttf') format('truetype');}


@font-face {font-family: 'NeoSansStd-Bold';src: url('../fonts/39475C_2_0.eot');src: url('../fonts/39475C_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/39475C_2_0.woff2') format('woff2'),url('../fonts/39475C_2_0.woff') format('woff'),url('../fonts/39475C_2_0.ttf') format('truetype');}


html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	font-family: 'NeoSansPro-Light', sans-serif;
	overflow-x: hidden;
	font-size: 17px;
}

p{
	margin: 0 0 15px 0;
}

h4{
	color: #76bc43;
}

a, a:visited, a:active {
	color: #76bc21;
}

a:hover{
	color: #76bc21;
	text-decoration: underline;
}

.fullgrey{
	width: 100%;
	background-color: #eee;
	padding: 40px 0;
	text-align: center;
}

.fullgrey h2{
	color: #76bc43;
}

.sub {
	background-color: #000;
}
/* @group carousel */

.carousel,
.item,
.active {
	height: 100%;
	position: relative;
}

.sub .carousel {
	height: 40%;
}

.sub .carousel.noheader{
height: auto;
min-height: 0;
}

.carousel {
	height: 70%;
	overflow: hidden;
	z-index: 99;
	min-height: 650px;
}

.sub .carousel-inner {
	height: 80%;
}

.carousel-inner {
	height: 100%;
	/* margin-top: 160px; */
	/* padding-top: 160px; */
}
.item {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.carousel-control {
	color: #fff !important;
}

.carousel-caption{

	    position: absolute;

	   bottom: auto;
		 top: 0;
		 left: auto;
		 right: auto;
	    z-index: 10;

	    color: #fff;
	    text-align: center;
	    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	    /* padding: 100px; */
			width: 100%;
}

.results{
	padding: 50px 250px;
}


.carousel-caption h2{
	color:#FFFFFF;
	font-size: 40px;
	padding:40px 60px;
	/*border: 4px solid #fff;*/
	background-color: rgba(0, 0, 0, 0.5);
	/* background-color: #76bc21; */
	/* display: inline-block; */
	text-shadow: none;
}

.carousel-indicators{
	bottom: 40px;
}

/* .carousel-control{
	display: none;
} */



#seemore{
	width: 60px;
	height: 60px;
	background: #ffffff url(../images/dincus.png) center no-repeat;
	color: #8cc63f;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin: -35px auto 0;
	position: relative;
	border: 4px solid #fff;
	text-align: center;
	font-size: 28px;
	line-height:50px;
	display: block;
}

.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

/* @end */

.intro-header {
	width: 100%;
	height: 90%;
	border: 10px solid #76bc21;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}

.menu {
	background-color: #76bc21;
	position: absolute;
	padding: 15px 0;
	bottom: 5px;
	right: 0;
	width: 100px;
	height: 50px;
	z-index: 1;
	color: #fff;
	text-align: right;
	z-index: 100;
	font-size: 16px;
}

.menu-btn {
	background: none;;
	border: none;
	width: 100%;
}

.pushy a, .pushy a:visited .pushy a:active {
	color: #b3b3b1;
}

nav ul {
	margin: 0;
	padding: 0;
}

.actionblock {
	display: block;
	overflow: auto;
	overflow-y: hidden;
}

.news {
	padding: 30px;
	background: rgba(193,212,47,1);
background: -moz-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(193,212,47,1)), color-stop(100%, rgba(117,188,67,1)));
background: -webkit-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: -o-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: -ms-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: linear-gradient(to right, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d42f', endColorstr='#75bc43', GradientType=1 );

}

.ctawrapper {
	width: 100%;
	background-color: #fff;
	overflow: auto;
	overflow-x: hidden;
}

.ctaitem {
	height: 145px;
	background-color: #333;
	background-size: cover;
	color: #fff;
	padding: 55px;
	display:flex;
	justify-content: center;
	margin-top: -10px;
}

.ctaitem i {
	font-size: 55px;
	display: block;
	margin: -20px 0 0 20px;
}

.ctaitem.left {
	/*background-color: #000;*/
	background-color: #76bc43;
}

.ctaitem.right {
	/*background-color: #333;*/
	background-color: #c1d42f;

}





.ctaitem h2 {
	font-size: 45px;
/* text-shadow: 0 1px 2px rgba(0,0,0,.6); */
	display: block;
	/* letter-spacing: 4px; */


	font-weight: bold;
}

.grid {
	display: block;
	overflow: hidden;
}

.contact {
	padding: 30px;
	background-color: #000;
	color: #fff;
}

.contact form input, .contact form textarea {
	width: 100%;
	margin-bottom: 10px;
	color: #000;
	padding: 10px 15px;
	border: none;
}

.contact form input.action{
	width: auto;
	margin-top: 10px;
	margin-left: 5px;
}

.contact .action{
	background-color: #000;
	border: 2px solid #fff;
	color: #fff;
}

.content {
	/*background-color: #c1c1c1;*/


	color: #000;
	text-align: center;
	padding: 40px 30px;
	display: flex;
	width: 100%;
}

.sub .content {
	text-align: left;
	background: #fff;
	color: #333;
}

.grid h1, .grid h2 {
	padding-bottom: 15px;
}

.partners {
	background-color: #fff;
	padding: 0 40px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'NeoSansStd-Bold', sans-serif;
	margin: 0;
	padding: 0 0 15px 0;

}

.logo {
	width: 100%;

	z-index: 999;
	background-color: #000;
	padding: 30px 0 0 0;
	/* position: fixed; */
	position: relative;
}

.logo img{
	margin-left: 40px;
}

.gradbox{
	margin-top: 30px;
	width: 100%;
	height: 15px;
	background: rgba(193,212,47,1);
background: -moz-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(193,212,47,1)), color-stop(100%, rgba(117,188,67,1)));
background: -webkit-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: -o-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: -ms-linear-gradient(left, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
background: linear-gradient(to right, rgba(193,212,47,1) 0%, rgba(117,188,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d42f', endColorstr='#75bc43', GradientType=1 );
}

.cta {
	position: absolute;
	bottom: 15%;
	width: 100%;
	text-align: center;
}

.cta h1 {
	color: #fff;
	/*border-bottom: 1px solid #fff;*/
}

.cta hr {
	width: 300px;
}

.news-slider {
	width: 100%;
	height: 100%;
}

.slick-list, .slick-track {
	height: 90%;
}

.slick-prev {
    border: medium none;
    bottom: 0;
    font-size: 35px;
    left: auto;
    overflow: visible;   /* change to visible */
    padding: 0;
    position: absolute;

    top: -40px;
    background: none;
    cursor: pointer;
    left: -20px;       /* position off the page */
	z-index: 999;
	font-size: 0;
}
.slick-prev::before {
    color: rgba(0, 0, 0, 1);
    content:"\f104";
    font-family: FontAwesome;
	font-size: 45px;
}

.slick-next {
    border: medium none;
    bottom: 0;
    font-size: 35px;
    left: auto;
    overflow: visible;   /* change to visible */
    padding: 0;
    position: absolute;
    right: 20px;
    top: -40px;
    background: none;
    cursor: pointer;
    right: -20px;       /* position off the page */
	z-index: 999;
	font-size: 0;
}

.slick-next::before {
    color: rgba(0, 0, 0, 1);
    content:"\f105";
    font-family: FontAwesome;
	font-size: 45px;
}

.news-slider .item{
	height: 100%;
	/*background-color: #fff;*/
	margin: 0 5px;
	padding-top: 21px;
	color: #000;
}

.news-slider h3, .news-slider p {
	margin-bottom: 10px;
	padding: 0;
}

.news-slider .item a {
	color: #fff;
}

.news-slider .item img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

#container {
	height: 100%;
}

.container.header {
	padding: 20px 0 0 0;
	text-align: center;
}

.logos {
	padding: 20px;
	display: flex;
	justify-content: space-between;
}

.logoitem {

	height: 100px;

}

footer {
	padding: 60px 0;
	background-color: #000;
	color: #fff;
	display: flex;
}


footer h4{
	color: #fff;
	margin: 10px 0 5px 0;
	padding: 0;
}

footer a, footer a:visited {
	color: #fff;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footerlogo{
	text-align: right;
}

.social {
	font-size: 32px;
}

.listitem {
	display: flex;
	padding: 20px 0;

}

.listitem .photo img{
	width: 100%;
	height: auto;
}


.modal-body {
	overflow: hidden;
}


.variable-width a {
	display: inline-block;
	padding: 0 10px 10px 0;
}

.wow {
  visibility: hidden;
}

.childSubnav {
	list-style: none;
	font-size: 22px;
	padding: 0 0 20px 0;
}

h1.introheader {
	font-size: 38px;
	font-weight: bold;
	color: #76bc43;
	text-align: center;
	background-color: #eee;
	padding: 30px 0;
}

.notfirst{
	display: none;
}

.gallerythumb img{
	width: 100%;
	height: auto;
}

.galleryItem{
	margin-top: 20px;
	margin-bottom: 20px;
}

.carousel-inner > .item{
	overflow: hidden;
}

.svgwrapper{
	/* padding: 10%; */
	overflow: visible;
	position: relative;
	margin: 0 auto;
	width: 50%;
}

.svgwrapper svg{
	overflow: visible;
	width: 80%;
}

#results{
	/* width: 50%; */
	height: auto;
	padding: 0;
}

.newstitle{
	margin-left: 40px;
}

.fullwidth{
	width: 100%;
	background-color: #fff;

}

.greyBg{
	padding: 20px 0;
	background-color: #eee;
}

.titleblock {
	padding: 30px 0;
}

.titleblock h1{
	color: #76bc21;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

.gallery{
	padding: 40px 0
}

.processwrapper{
	width: 100%;
	background-color: #fff;
	padding: 0 50px 0px 50px;
	position: relative;
}

canvas {
    display: block;
    width: 100%;
    visibility: hidden;
}


.processwrapper svg {
    position: absolute;
    top: 0;
    left: 40px;
    width: 90%;
}

.svgwrapper svg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.ekko-lightbox-nav-overlay a{
	opacity: 1;
	color: #76bc21;
}


@media only screen and (max-width : 1550px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1199px) {
	.carousel{
		height: 50%;
		min-height: 400px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
h1.introheader {
	margin-top: 0;
}

.ctaitem.right {
	margin-top: 0;
}


.carousel-caption h2{
	font-size: 32px;
}

.ctaitem h2{
	font-size: 70px;
}


.ctawrapper a:hover {
	text-decoration: none !important;
}

.footerlogo{
	text-align: left;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {


	.ctaitem h2{
		font-size: 50px;

	}

.carousel-caption{
	padding: 50px
}

.results{
	 padding: 30px 80px;
}



}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.carousel{
		min-height: 200px;
		height: 200px;
	}

	.logo img{
		margin-left: 20px;
		width: 50%;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
